@charset "UTF-8";
/* CSS Document */


/*
-----------------------------------------------
Blogger Template Style
Name:     565
Designer: Douglas Bowman
URL:      www.stopdesign.com
Date:     28 Feb 2004
----------------------------------------------- */


body {
  background:#e9e5d5;
  margin:0;
  padding:0;
  font:x-small "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande CY", Helvetica, Arial, sans-serif;
  text-align:center;
  color:black;
  font-size/* */:/**/small;
  font-size: /**/small;
  }

a {
  outline:none;
}

/* Page Structure
----------------------------------------------- */
#wrap {
	width:980px;
	margin: 0 auto 0;
	text-align:left;
  }
#wrap2 {
  background: yellow /*#f1eee3*/;
  padding: 10;
  }

#wrap2:before {
  background: yellow /*#f1eee3*/;
  margin: 0px;
  padding: 18px 0 21px 22px;
  width: 940px;
  display: block;
  font-size:140%;
  line-height: 170%;
  color: #d00;
  content: "Attention: This blog is now an inactive archive. All posts have moved to MarkBult.com.";
  }
#wrap2:after {
  padding: 20px;
}

#content {
  background:#f1eee3;
  width:100%;
  font-size:85%;
  }
#main {
  background:#f1eee3;
  width:720px;
  float:left;
  color:black;
  }
#main2 {
  margin:0;
  padding:15px 20px;
  }
#sidebar {
  background: white;
  width:254px;
  float:right;
  padding:0;
  color: gray;
  }
#sidebar2 {
  margin:0;
  padding:2px 20px 10px;
  }





/* Links
----------------------------------------------- */
a:link {
  color: #8a3103;   /* Dark red */
  text-decoration:none;
  }
a:visited {
  color: #b69285;	   /* Grayish red-orange. */
  text-decoration:none;
  }
a:hover {
  color: red;
  text-decoration:underline;
  }
a img {
  border-width:0;
  }
#sidebar a:link {
  color: #8a3103;   /* Dark red */
  text-decoration:none;
  }
#sidebar a:visited {
  color: #b69285;	   /* Grayish red-orange. */
  text-decoration:none;
  }
#sidebar a:hover {
  color: red;
  text-decoration:underline;
  }


/* Header
----------------------------------------------- */
#header {
	padding:0;
	margin:0 0 10px;
	color:#fff;
	width:100%;
	width/* */:/**/auto;
	width:auto;
  }
#blog-title {
	margin:0;
	padding:40px 0 0;
	font:bold 275%/97px Helvetica,Arial,Verdana,Sans-serif;
	text-transform:lowercase;
  }
#blog-title a {
  color:#fff;
  text-decoration:none;
  }
.postpage #blog-title {
  padding-top:0;
  background-position:0 -40px;
  }


/* Description
----------------------------------------------- */
#description {
	margin:0 0 10px;
	padding:12px 0 0;
	color:#fff;
  }
#description p {
	margin:0;
	padding:0 0 12px;
  }
#description em {
  display:block;
  padding:0 0 0 160px;
  font:bold 75%/1.6em Arial,Verdana,Sans-serif;
  text-transform:uppercase;
  letter-spacing:.1em;
  min-height:12px;
  }
.postpage #description em {
  font-size:1px;
  line-height:1px;
  color:#8df;
  visibility:hidden;
  }


/* Posts
----------------------------------------------- */
.date-header {
  margin: 0 0 .55em 0;
  font: 85%/1.15em Georgia, serif;
  text-transform: uppercase;
  letter-spacing: .165em;
  color: gray;
  }
.post {
	margin: 0 0 2.5em 0;
	padding: 0;
	line-height:1.5em;
	border-bottom: 3px solid gray;
  font-size: 115%;
  line-height: 140%;
  }
.post-title {
  margin: .15em 0 0 0;
  padding: 0;
  font: 220%/1.15em Georgia, serif;
  color: black;
  }
#main .post-title a {
  margin: 0 0 0;
  text-decoration:none;
  color: #8a3103;   /* Dark red */
  }
#main .post-title a:hover {
  color: red;
  text-decoration: underline;
  }
.post p {
  margin: 0 0 .35em 0;
  }
.post br {
  margin: 0 0 0 0;
  line-height: 1.12em;
  }
.post-footer {
  color: gray;
  padding: .15em 0 .65em 0;
  line-height:1.95em;
  }
.post-footer em {
  font-style: normal;
  color: #gray;
  line-height:1.95em;
  }
.post blockquote {
  margin:1em 20px;
  padding:14px 0 16px;
  border:2px solid gray;
  border-width:2px 0;
  }
.post blockquote p {
  margin: .5em 0;
  }
.post ul {
  line-height: 1.6em;
  }
.post img {
  border:5px solid #fff;
  }
.post .social_icon {
  border: 0px;
  margin: 0px;
  }
.post .no-border {
  border: 0px;
  margin: 0px;
  }

/* Comments
----------------------------------------------- */
#comments {
  margin:2em 0 0;
  border-top:2px solid #dec;
  padding-top:1em;
  }
#comments h4 {
  margin:0 0 .25em;
  font:bold 150%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  color: black;
  }
#comments-block {
  margin:0;
  line-height:1.6em;
  }
.comment-poster {
  margin:0 0 .25em;
  font:bold 112%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  }
.comment-body, .comment-body p {
  margin:0 0 .75em;
  }
p.comment-timestamp {
  margin:-.25em 0 2em;
  }
.deleted-comment {
  font-style:italic;
  color:gray;
  }


/* Sidebar
----------------------------------------------- */
.sidebar-title {
  margin:1em 0 .25em;
  font:bold 150%/1.4em Helvetica,Arial,Verdana,Sans-serif;
  color: black;
  }
.sidebar-title2 {
  margin:1em 0 .25em;
  font: 125% Helvetica,Arial,Verdana,Sans-serif;
  color: black;
  }
#sidebar ul {
  margin:0 0 1.5em;
  padding:0;
  list-style:none;
  }
#sidebar li {
  margin:0;
  padding:0 0 .25em 20px;
  text-indent:-20px;
  line-height:1.4em;
  }
#sidebar p {
  margin:0 0 .75em;
  line-height:1.4em;
  }


/* Friends List Favicons
----------------------------------------------- */
.favicon {
	border: 3px solid #f1eee3;
	margin: 0px 5px 2px 1px;
	padding: 0px;
	vertical-align: top;
	}
#friends a:hover {
	text-decoration: none;
	}
#friends a {
	text-decoration: none;
	}
#friends a img {
	text-decoration: none;
  }

/* Currently Reading
----------------------------------------------- */

#currently_reading {
	float: left;
	width: 254px;
	padding: 0;
        margin: 0 0 17px -17px;
}
#currently_reading a:hover {
  text-decoration: underline;
}
#currently_reading dl {
	float: left;
	width: 219px;
	margin: 0 17px 13px;
	padding: 0;
	display: inline; /* fixes IE-Win double-margin bug */
}
#currently_reading dt {
	float: right;
	width: 165px;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#currently_reading dd {
	margin: 0;
	padding: 0;
	font-size: 10px;
}
#currently_reading dd.img img {
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
	border: 4px solid #786;
	}


/* Profile
----------------------------------------------- */
#profile-container {
  margin:0 0 1.75em;
  }
.profile-datablock, .profile-textblock {
  margin:0 0 .75em;
  line-height:1.4em;
  }
.profile-img {
  display:inline;
  }
.profile-img img {
  float:left;
  margin:0 10px 5px 0;
  border:3px solid #f1eee3;
  }
.profile-data {
  color:black;
  }
.profile-data strong {
  display:none;
  }


/* Footer
----------------------------------------------- */
#footer {
  clear:both;
  padding:10px 0 0;
  }
#footer hr {
  display:none;
  }
#footer p {
  margin:0;
  padding:5px 0;
  }


/* Review Card ----------------------------------------------- */

#rvwCard {
	margin: 0px;
	padding: 0px;
	width: 395px;
	background: #cdb url(../_im/rvw/cardCntr.jpg) repeat-y;
}
#rvwCardTop {
	margin: 0px;
	padding: 0px;
	width: 395px;
	height: 37px;
	background: #cdb url(../_im/rvw/cardTop.jpg) no-repeat;
}
#rvwCardBtm {
	margin: 0px;
	padding: 0px;
	width: 395px;
	height: 20px;
	background: #cdb url(../_im/rvw/cardBtm.jpg) no-repeat;
}
#rvwCard #logo {
	height: 191px;
	width: 189px;
}
#rvwCard #rvwCardTop #rvwCardLogo img {
	margin-left: 13px;
}
#rvwCard #text {
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	color: #706a65;
	float: right;
	width: 169px;
	margin: 0px 20px 4px 0px;
}
#rvwCard #text h2 {
	color: #333333;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 4px;
	padding: 0px;
}
#rvwCard #meta h2 {
	color: #333333;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	margin: 18px 0px 6px;
	padding: 0px;
}
#rvwCard #meta {
	color: #706a65;
	font: normal 12px/16px Helvetica, Arial, sans-serif;
}

#rvwCard #meta a:link {
	color: #825c41;
	text-decoration: none;
  }
#rvwCard #meta a:visited {
	color: #825c41;
	text-decoration: none;
  }
#rvwCard #meta a:hover {
  color: #ab1b23;
  text-decoration: underline;
  }

#rvwCard #text .starRed {
	background: url(../_im/rvw/starRed.gif) no-repeat;
	width: 30px;
	height: 29px;
	font-size: 1px;
	color: #e8d5a0;
	margin: 0px 0px 6px;
	padding: 0px;
	float: left;
}


/* Misc
----------------------------------------------- */
.clear {
  clear:both;
  display:block;
  height:1px;
  margin:0;
  padding:0;
  font-size:1px;
  line-height:1px;
  }
  
